.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);}
.m1{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.m2{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.372000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.889600px;}
.ws3{word-spacing:1.112000px;}
.ws6{word-spacing:1.556800px;}
.ws5{word-spacing:4.448000px;}
.ws2{word-spacing:4.670400px;}
.ws7{word-spacing:6.672000px;}
._5{margin-left:-6.672000px;}
._1{margin-left:-4.670400px;}
._4{margin-left:-3.536000px;}
._0{margin-left:-1.766400px;}
._3{width:9.574400px;}
._2{width:10.740000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:160.000000px;}
.fs1{font-size:168.000000px;}
.fs5{font-size:240.000000px;}
.y1{bottom:0.024080px;}
.y0{bottom:4.414777px;}
.y2{bottom:10.018174px;}
.y3f{bottom:11.952248px;}
.y32{bottom:12.972303px;}
.y34{bottom:22.146692px;}
.y3e{bottom:22.856347px;}
.y31{bottom:24.883291px;}
.y33{bottom:35.631831px;}
.y1c{bottom:40.601826px;}
.y2e{bottom:50.233266px;}
.y1b{bottom:50.234068px;}
.y2d{bottom:59.865507px;}
.y1a{bottom:59.866310px;}
.y2c{bottom:69.497749px;}
.y19{bottom:69.498552px;}
.y2b{bottom:79.129991px;}
.y2a{bottom:88.762233px;}
.y18{bottom:88.763036px;}
.y29{bottom:98.394475px;}
.y17{bottom:98.395277px;}
.y38{bottom:107.168243px;}
.y28{bottom:108.026717px;}
.y16{bottom:108.027519px;}
.y15{bottom:117.659761px;}
.y27{bottom:127.291200px;}
.y26{bottom:136.923442px;}
.y14{bottom:136.924245px;}
.y3c{bottom:136.962854px;}
.y25{bottom:146.555684px;}
.y13{bottom:146.556486px;}
.y24{bottom:156.187926px;}
.y12{bottom:156.188728px;}
.y23{bottom:165.820167px;}
.y11{bottom:165.820970px;}
.y22{bottom:175.452409px;}
.y10{bottom:175.453212px;}
.y21{bottom:194.716893px;}
.yf{bottom:194.717696px;}
.y20{bottom:204.349135px;}
.ye{bottom:204.349937px;}
.y1f{bottom:213.981376px;}
.yd{bottom:213.982179px;}
.y1e{bottom:223.613618px;}
.yc{bottom:223.614421px;}
.y1d{bottom:233.245860px;}
.yb{bottom:233.246663px;}
.y7{bottom:240.323150px;}
.y6{bottom:249.955392px;}
.y39{bottom:255.041777px;}
.ya{bottom:255.867180px;}
.y5{bottom:259.587633px;}
.y9{bottom:265.499422px;}
.y8{bottom:275.131664px;}
.y35{bottom:276.120172px;}
.y4{bottom:282.344126px;}
.y30{bottom:319.569289px;}
.y3{bottom:322.799541px;}
.y2f{bottom:358.098256px;}
.y37{bottom:400.588001px;}
.y36{bottom:429.748489px;}
.y3d{bottom:503.355192px;}
.y3b{bottom:543.049981px;}
.y3a{bottom:600.843432px;}
.h3{height:30.496000px;}
.h6{height:38.120000px;}
.h5{height:39.160000px;}
.h9{height:53.368000px;}
.h7{height:156.640000px;}
.h4{height:164.472000px;}
.ha{height:234.960000px;}
.h8{height:608.436608px;}
.h1{height:664.624685px;}
.h2{height:675.838221px;}
.h0{height:675.862301px;}
.w3{width:927.504618px;}
.w1{width:950.381192px;}
.w2{width:955.975919px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:14.849706px;}
.x10{left:45.044456px;}
.x5{left:62.800531px;}
.xf{left:69.869473px;}
.x8{left:95.702503px;}
.x12{left:113.118961px;}
.x11{left:147.982860px;}
.x7{left:180.408438px;}
.xc{left:208.207890px;}
.xb{left:219.634298px;}
.x6{left:244.778462px;}
.xa{left:377.185666px;}
.x1{left:459.727477px;}
.x16{left:539.778229px;}
.x3{left:578.902549px;}
.x4{left:582.427067px;}
.x2{left:667.843780px;}
.x14{left:694.804746px;}
.x15{left:729.833517px;}
.xe{left:828.273664px;}
.x13{left:837.680351px;}
.xd{left:839.616913px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.617925pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:1.477704pt;}
.ws3{word-spacing:1.847130pt;}
.ws6{word-spacing:2.585982pt;}
.ws5{word-spacing:7.388519pt;}
.ws2{word-spacing:7.757945pt;}
.ws7{word-spacing:11.082778pt;}
._5{margin-left:-11.082778pt;}
._1{margin-left:-7.757945pt;}
._4{margin-left:-5.873607pt;}
._0{margin-left:-2.934146pt;}
._3{width:15.903920pt;}
._2{width:17.840084pt;}
.fs0{font-size:53.154812pt;}
.fs2{font-size:66.443515pt;}
.fs4{font-size:93.020921pt;}
.fs3{font-size:265.774059pt;}
.fs1{font-size:279.062762pt;}
.fs5{font-size:398.661088pt;}
.y1{bottom:0.039999pt;}
.y0{bottom:7.333333pt;}
.y2{bottom:16.641068pt;}
.y3f{bottom:19.853735pt;}
.y32{bottom:21.548135pt;}
.y34{bottom:36.787601pt;}
.y3e{bottom:37.966401pt;}
.y31{bottom:41.333333pt;}
.y33{bottom:59.187601pt;}
.y1c{bottom:67.443201pt;}
.y2e{bottom:83.441868pt;}
.y1b{bottom:83.443201pt;}
.y2d{bottom:99.441868pt;}
.y1a{bottom:99.443201pt;}
.y2c{bottom:115.441868pt;}
.y19{bottom:115.443201pt;}
.y2b{bottom:131.441868pt;}
.y2a{bottom:147.441868pt;}
.y18{bottom:147.443201pt;}
.y29{bottom:163.441868pt;}
.y17{bottom:163.443201pt;}
.y38{bottom:178.015868pt;}
.y28{bottom:179.441868pt;}
.y16{bottom:179.443201pt;}
.y15{bottom:195.443201pt;}
.y27{bottom:211.441868pt;}
.y26{bottom:227.441868pt;}
.y14{bottom:227.443201pt;}
.y3c{bottom:227.507335pt;}
.y25{bottom:243.441868pt;}
.y13{bottom:243.443201pt;}
.y24{bottom:259.441868pt;}
.y12{bottom:259.443201pt;}
.y23{bottom:275.441868pt;}
.y11{bottom:275.443201pt;}
.y22{bottom:291.441868pt;}
.y10{bottom:291.443201pt;}
.y21{bottom:323.441868pt;}
.yf{bottom:323.443201pt;}
.y20{bottom:339.441868pt;}
.ye{bottom:339.443201pt;}
.y1f{bottom:355.441868pt;}
.yd{bottom:355.443201pt;}
.y1e{bottom:371.441868pt;}
.yc{bottom:371.443201pt;}
.y1d{bottom:387.441868pt;}
.yb{bottom:387.443201pt;}
.y7{bottom:399.197868pt;}
.y6{bottom:415.197868pt;}
.y39{bottom:423.646801pt;}
.ya{bottom:425.017868pt;}
.y5{bottom:431.197868pt;}
.y9{bottom:441.017868pt;}
.y8{bottom:457.017868pt;}
.y35{bottom:458.659868pt;}
.y4{bottom:468.998401pt;}
.y30{bottom:530.832668pt;}
.y3{bottom:536.198401pt;}
.y2f{bottom:594.832668pt;}
.y37{bottom:665.411868pt;}
.y36{bottom:713.850001pt;}
.y3d{bottom:836.117201pt;}
.y3b{bottom:902.053735pt;}
.y3a{bottom:998.053735pt;}
.h3{height:50.656536pt;}
.h6{height:63.320669pt;}
.h5{height:65.048201pt;}
.h9{height:88.648937pt;}
.h7{height:260.192803pt;}
.h4{height:273.202444pt;}
.ha{height:390.289205pt;}
.h8{height:1010.666667pt;}
.h1{height:1104.000000pt;}
.h2{height:1122.626668pt;}
.h0{height:1122.666667pt;}
.w3{width:1540.666667pt;}
.w1{width:1578.666667pt;}
.w2{width:1587.960000pt;}
.w0{width:1588.000000pt;}
.x0{left:0.000000pt;}
.x9{left:24.666667pt;}
.x10{left:74.822800pt;}
.x5{left:104.317200pt;}
.xf{left:116.059333pt;}
.x8{left:158.970267pt;}
.x12{left:187.900533pt;}
.x11{left:245.812533pt;}
.x7{left:299.674267pt;}
.xc{left:345.851600pt;}
.xb{left:364.831867pt;}
.x6{left:406.598533pt;}
.xa{left:626.538533pt;}
.x1{left:763.647733pt;}
.x16{left:896.619067pt;}
.x3{left:961.608000pt;}
.x4{left:967.462533pt;}
.x2{left:1109.347200pt;}
.x14{left:1154.131733pt;}
.x15{left:1212.317600pt;}
.xe{left:1375.835333pt;}
.x13{left:1391.460667pt;}
.xd{left:1394.677467pt;}
}
